ripple-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Marc Luria <m...@luria.net>
Subject Re: ripple problem
Date Tue, 10 Sep 2013 14:38:44 GMT
I tried --disable-web-security and it didn't work.  According to what I've
read on other sites only works on earlier versions of Chrome.  I tried
installing an earlier version, but it didn't make a difference.  Also,
Chrome since it reinstalls itself.

Does anyone know what is the last version of Chrome that supports
--disable-web-security?

m





On Tue, Sep 10, 2013 at 9:02 AM, Mayr Gregor <G.Mayr@cadenas.de> wrote:

> Try starting Chrome with  "--disable-web-security" Parameter.
> This should allow you to do cross domain requests.
> Otherwise you could put your origin into your server's
> Access-Control-Allow-Origin header.
>
>
> -----Urspr√ľngliche Nachricht-----
> Von: Marc Luria [mailto:marc@luria.net]
> Gesendet: Dienstag, 10. September 2013 01:46
> An: dev@ripple.incubator.apache.org
> Betreff: ripple problem
>
> using 0.9.18 in Chrome I'm getting the following error:
>
> XMLHttpRequest cannot load
>
> Origin http:/ <http://gamechat/>/mysite  is not allowed by
> Access-Control-Allow-Origin
>
> using 0.9.18 in Chrome I'm getting the following error:
>
> I don't think I've changed anything, though maybe Chrome updated, it was
> working well before.  I tried going back a few versions of chrome and had
> the same problem.
>
> Makes it hard to use AJAX.
>
> Any help or workaround would be appreciated.
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message